var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/partners/route.js")
R.c("server/chunks/[root-of-the-server]__9c02af09._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_next_92aaecbe._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_partners_route_actions_600ba277.js")
R.m(61176)
module.exports=R.m(61176).exports
